Flash Player <= 15.0.0.223 已解除參照的記憶體指標 RCE (APSB14-26)

critical Nessus Plugin ID 79442

Synopsis

遠端 Windows 主機具有受到遠端程式碼執行弱點影響的瀏覽器外掛程式。

描述

根據版本,遠端 Windows 主機上安裝的 Adobe Flash Player 為 15.0.0.223 版或更舊版本。
因此會受到遠端程式碼執行弱點 (處理解除參照記憶體指標時所致) 影響。

解決方案

升級至 Adobe Flash Player 15.0.0.239 版或更新版本。

另外,Adobe 已針對無法升級至 15.x 的安裝發佈 13.0.0.258 版。

另請參閱

https://helpx.adobe.com/security/products/flash-player/apsb14-26.html

http://www.nessus.org/u?0cb17c10

Plugin 詳細資訊

嚴重性: Critical

ID: 79442

檔案名稱: flash_player_apsb14-26.nasl

版本: 1.13

類型: local

代理程式: windows

系列: Windows

已發布: 2014/11/25

已更新: 2022/4/11

支持的傳感器: Nessus Agent

風險資訊

CVSS 評分資料來源: CVE-2014-8439

VPR

風險因素: Critical

分數: 9.4

CVSS v2

風險因素: Critical

基本分數: 10

時間分數: 8.7

媒介: AV:N/AC:L/Au:N/C:C/I:C/A:C

時間媒介: E:H/RL:OF/RC:C

弱點資訊

CPE: cpe:/a:adobe:flash_player

必要的 KB 項目: SMB/Flash_Player/installed

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2014/11/25

弱點發布日期: 2014/11/25

參考資訊

CVE: CVE-2014-8439

BID: 71289